{
  "format_version": 2,
  "header": {
    "name": "Cheeky Monkey",
    "description": "Curious banana-throwing monkeys that spawn naturally in jungles.",
    "uuid": "c9d1f11c-0eef-4374-81ee-ebde67d7a0a3",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "48d1d747-0765-49ab-8f50-e9b0236c8e32",
      "version": [1, 0, 0]
    }
  ],
  "dependencies": [
    {
      "uuid": "7195b65a-171d-4324-a2df-e36ba75ec48a",
      "version": [1, 0, 0]
    }
  ]
}
